mon_on               = 打开监视
run                  = 在主机上运行
search               = 要搜索的子网
snmp                 = SNMP 超时（可选）
sub1                 = 子网 1
sub2                 = 子网 2
sub3                 = 子网 3
sub4                 = 子网 4
sub5                 = 子网 5
sub6                 = 子网 6
submit_back          = 后退
submit_confirm       = 确认子网发现
subnet               = 子网
use                  = 使用主机名作为前缀
usecustom            = 使用客户前缀
